/*
Theme Name: Eline Fencing Child
Theme URI: https://www.elinefencingperth.com.au/
Description: We pride ourselves on quality and reliability. Large range of fencing options. 2 year structural guarantee on any install. Free No Obligation Quotes.
Author: Fencing Company Perth WA
Author URI: https://www.slinkywebdesign.com.au/about-slinky-web-design.html
Version: 1.0.0
Template: elinefencing
*/
@import url("../elinefencing/style.css");

h1.swdtxtlogo {
	  border: 0;
      font: 0/0 a;
      text-shadow: none;
      color: transparent;
      background: url('https://www.elinefencingperth.com.au/wp-content/uploads/2017/07/ef-logo.png');
    width: 121px;
    height: 130px;
    background-color: #fff !important;
    border-radius: 8px 0px !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: -40px;
}

header.sticky h1.swdtxtlogo{
	background: url('https://www.elinefencingperth.com.au/wp-content/uploads/2017/07/logo-sticky-1.png');
	background-repeat: no-repeat;
    width: 200px;
    height: 50px;
}

@media (max-width: 640px) {
h1.swdtxtlogo {
	background: url('https://www.elinefencingperth.com.au/wp-content/uploads/2017/07/logo-sticky-1.png');
	background-repeat: no-repeat;
    width: 200px;
    height: 50px;
margin-top:30px;
}
}

.gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium, .gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium {
    padding: 8px;
    margin-right: 10px;
}

.gform_wrapper .left_label .gfield_description, .gform_wrapper .left_label .instruction, .gform_wrapper .right_label .gfield_description, .gform_wrapper .right_label .instruction {
    margin-left: 20% !important;
    line-height: 20px !important;
}

.gform_wrapper label.gfield_label {
    font-weight: 500 !important;
    font-size: 14px !important;
    line-height: 18px !important;
}

.gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper .left_label textarea.large, .gform_wrapper .left_label textarea.medium, .gform_wrapper .left_label textarea.small, .gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .right_label textarea.large, .gform_wrapper .right_label textarea.medium, .gform_wrapper .right_label textarea.small {
    width: 79% !important;
    border: solid 1px #ddd !important;
    padding: 8px !important;
}

.footer_bottom p, .footer_bottom span {
    padding-bottom: 0px !important;
}

h2, .h2, h2 a {
    margin-bottom: 10px;
}

p {
    padding-bottom: 20px;
}

.blog_holder.blog_single article {
    margin: 0 0 60px;
}

div.ppt {
    display: none !important;
}


.mobile_menu_button span {
    font-size: 30px !important;
    color: #0f2240 !important;
}

.gallery_holder ul li .gallery_hover {
    opacity: 0!important;
}

.gallery_holder ul.gallery_with_space.v4 li, .wpb_gallery_slides .gallery_holder ul.gallery_with_space.v4 li {
    width: 24% !important;
    margin: 0 1% 1% 0 !important;
}

.alignleft {
/*    clip-path: polygon(0% 0, 100% 0%, 95% 90%, 0% 180%);*/
}

#navboxesfrt .wpb_content_element.wpb_single_image img {
    vertical-align: middle;
    -webkit-clip-path: polygon(5% 0, 100% 0%, 95% 100%, 0% 100%);
    clip-path: polygon(5% 0, 100% 0%, 95% 100%, 0% 100%);
}


.qbutton.big_large {
    height: 54px !important;
    line-height: 54px !important;
    font-size: 17px !important;
    padding: 0 42px !important;
    letter-spacing: 4px !important;
    font-weight: 500 !important;
}

#navboxesfrt h1, #navboxesfrt .h1, #navboxesfrt .title h1 {
    color: #e31d1a;
    font-size: 34px;
    font-weight: 400;
    letter-spacing: 0px !important;
    text-transform: capitalize;
}


#navboxesfrt h4 a {
    font-weight: 400;
    font-size: 17px;
    color: #666 !important;
}

#navboxesfrt h4 a:hover {
    color: #e31d1a !important;
}

#ctafrt h1, #ctafrt .h1, #ctafrt .title h1 {
    color: #efefef;
    font-size: 34px;
    font-weight: 400;
    letter-spacing: 0px;
    text-transform: capitalize;
}


.welcomeSection h4{
 color: #777 !important;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 20px;
}

.navBoxes h4 a {
    color: #666 !important;
}
.navBoxes h4 a:hover {
    color: #e31d1a !important;
}


header.centered_logo.centered_logo_animate .q_logo img, header:not(.centered_logo) .q_logo img {
    height: 130px !important;
    background-color: #fff !important;
    padding: 8px 10px;
    width: auto !important;
    border-radius: 8px 0px !important;
}

header.sticky .q_logo img {
    height: 40px !important;
    background-color: #fff !important;
    padding: 5px 0px !important;
    width: auto !important;
    border-radius: 0px !important;
}

.footer_top .widget.widget_nav_menu li {
    margin: 0;
    line-height: 22px;
    border-bottom-style: dotted !important;
    border-bottom: solid 1px rgba(255, 255, 255, 0.1) !important;
    padding: 8px 0 !important;
    font-size:14px !important;
}
footer .footer_top hr.hr {
    border-bottom-style: dotted !important;
    border-bottom: solid 1px rgba(255, 255, 255, 0.1) !important;
    border: none;
}

.broken_link, a.broken_link {
    text-decoration: none !important;
}
.displayNone{
	display:none !important;
}
.vc_row.wpb_row.section.vc_row-fluid.vc_inner.homeBullets ul li {
    color: #fff !important;
    list-style: none !important;
}
/*
.drop_down .narrow .second .inner ul li {
    padding: 0;
    width: 225px;
    border-bottom: solid 1px rgba(239, 239, 239, 0.6) !important;
}
*/

.drop_down .narrow .second .inner ul li {
    padding: 5px 10px 5px 10px !important;
    width: 235px !important;
}

.gform_wrapper .gform_footer:not(.top_label) {
    padding: 8px 0 10px !important;
    margin-left: 29%;
    width: 70%;
}

.q_list.circle ul>li, .q_list.number ul>li {
    margin: 0 0 3px !important;
    margin-bottom: 10px !important;
    border-bottom-style: dotted !important;
        border-bottom: solid 1px rgba(201, 201, 201, 0.67) !important;
    padding: 0px 0px 8px 25px !important;
}

ul.swdul01 {
    list-style: none !important;
    margin: 10px 0 !important;
}

ul.swdul01 li {
    padding: 5px 20px !important;
    margin-left: 0px !important;
    color: #777 !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    border-bottom: solid 1px #eee;
}

ul.swdul01 li a {
    color: #e31d1a !important;
}

ul.swdul01 li a:hover {
    color: #e31d1a !important;
}


ul.swdul01 li:before,
.swdul li:before {    
font-family: 'FontAwesome' !important;
content: '\f105' !important;
margin: 0 10px 0 -15px !important;
color: #999ca0 !important;
}


ul.swdul {
    list-style: none !important;
    margin: 5px 0 !important;
}

ul.swdul li {
    padding: 5px 20px !important;
    margin-left: 0px !important;
    color: #777 !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    border-bottom: solid 0px #eee;
}

ul.swdul li a {
    color: #e31d1a !important;
}

ul.swdul li a:hover {
    color: #e31d1a !important;
}


ul.swdul li:before,
.swdul li:before {    
font-family: 'FontAwesome' !important;
content: '\f105' !important;
margin: 0 10px 0 -15px !important;
color: #999ca0 !important;
}

.drop_down .narrow .second .inner ul li a {
    padding-left: 13px !important;
    padding-right: 20px;
}

.parallax span.separator_with_icon {
    color: #505050 !important;
}
.parallax p{
color: #d2d2d2 !important;
    font-size: 28px;
    line-height: 36px;
    font-style: italic;
}
.footer_top h5 {
    font-size: 20px !important;
    font-weight: 400 !important;
    text-transform: capitalize !important;
}
#back_to_top:hover span i {
    background: none !important;
    color: #1f1f1f !important;
}

.parallax .mainImg{
	border: solid 2px white !important;
    border-radius: 10px !important;
}
.parallax a:hover img.mainImg{
	opacity:0.6 !important;
}


.welcomeSection span.separator_with_icon {
    color: #d4d3d3 !important;
}
.footer_top span.name{
	color:#fff !important;
}
footer p, footer div{
    font-size:14px !important;
}
.parallax .call_to_action.normal {
    background: none !important;
    border: none !important;
}
.navBoxes .vc_column_container>.vc_column-inner {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

/**
.parallax .two_columns_75_25>.column1 {
    width: 50%;
    float: left;
}
**/
.parallax .button_wrapper.column2 a, .parallax a.qbutton.medium.default {
   padding:6px 15px !important;
   margin-right: 5px;
}
/**
.parallax  .vc_column-inner {
    text-align: right;
}
**/
.parallax .wpb_column.vc_column_container.vc_col-sm-8 {
    width: 70% !important;
}
.wpb_column.vc_column_container.vc_col-sm-4 {
    width: 30%;
}
.aboutSection .aboutPara p{
    font-size: 14px !important;
    line-height: 27px !important;
    color: #666666 !important;
}
.parallax a.qbutton.medium.left.default {
    float: right;
    width: 58%;
    text-align: center;
}
.parallax a.qbutton.medium.right.default {
    float: left;
    text-align: center;
    width: 58%;
}
@media (min-width: 0px) and (max-width: 413px){
.logo_wrapper, .mobile_menu_button {
    float: right !important;
    margin-right: 0px !important;
}
header.centered_logo.centered_logo_animate .q_logo img, header:not(.centered_logo) .q_logo img {
    height: 74px !important;
}
.q_logo a {
    left: -140% !important;
    width: auto !important;
}
.q_logo a {
    left: -71% !important;
    width: auto !important;
}
.wpb_column.vc_column_container.vc_col-sm-8 h3, .h3, h3 a {
    margin-top: 15px !important;
}
img.mobileImg {
    margin-bottom: 30px !important;
}
.contactForm.wpb_column.vc_column_container.vc_col-sm-8 .gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 0% !important;
}
.contactPage .wpb_column.vc_column_container.vc_col-sm-4 {
    width: 100%;
}
.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
    padding-top: 30px;
}
.mainSection .wpb_column.vc_column_container.vc_col-sm-4, .mainImg img{
    width:100% !important;
}
.mainImg2{
    width:100% !important;
    margin-bottom:30px !important;
}
}

@media (min-width: 414px) and (max-width: 500px){
.logo_wrapper .q_logo a {
    left: -90% !important;
    width: auto !important;
}
.aboutSection .wpb_column.vc_column_container.vc_col-sm-5 {
    margin-top: 30px !important;
}
.wpb_column.vc_column_container.vc_col-sm-8 h3, .h3, h3 a {
    margin-top: 15px !important;
}
img.mobileImg {
    margin-bottom: 30px !important;
}
}
@media (min-width: 414px) and (max-width: 599px){
.logo_wrapper, .mobile_menu_button {
    float: right !important;
}
header.centered_logo.centered_logo_animate .q_logo img, header:not(.centered_logo) .q_logo img {
    height: 74px !important;
}
.q_logo a {
    left: -100% !important;
    width: auto !important;
}
.aboutSection .wpb_column.vc_column_container.vc_col-sm-5 {
    margin-top: 30px !important;
}
.wpb_column.vc_column_container.vc_col-sm-8 h3, .h3, h3 a {
    margin-top: 15px !important;
}
img.mobileImg {
    margin-bottom: 30px !important;
}
.contactForm.wpb_column.vc_column_container.vc_col-sm-8 .gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 0% !important;
}
.contactPage .wpb_column.vc_column_container.vc_col-sm-4 {
    width: 100%;
}
.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
    padding-top: 50px;
}
.mainSection .wpb_column.vc_column_container.vc_col-sm-4, .mainImg img{
    width:100% !important;
}
.mainImg2{
    width:100% !important;
    margin-bottom:30px !important;
}
}




@media (min-width: 600px) and (max-width: 640px){
.contactForm.wpb_column.vc_column_container.vc_col-sm-8 .gform_footer:not(.top_label) {
    margin-left: 0% !important;
}

}
@media (min-width: 600px) and (max-width: 766px){
.header_inner_left .mobile_menu_button {
    margin-right: 45px !important;
}
}

@media (min-width: 600px) and (max-width: 767px){
.aboutSection .wpb_column.vc_column_container.vc_col-sm-7 {
    width: 100%;
}
.aboutSection .wpb_column.vc_column_container.vc_col-sm-5 {
    width: 100% !important;
    margin-top: 30px !important;

}
.logo_wrapper, .mobile_menu_button {
    float: right !important;
    margin-right: 0px !important;
}
header.centered_logo.centered_logo_animate .q_logo img, header:not(.centered_logo) .q_logo img {
    height: 74px !important;
}
.q_logo a {
    left: -140% !important;
    width: auto !important;
}
#navboxesfrt h4 a {
    font-size: 15px;
}
.welcomeSection .wpb_column.vc_column_container.vc_col-sm-3 {
    width: 50%;
    float: left;
}
.wpb_column.vc_column_container.vc_col-sm-8 h3, .h3, h3 a {
    margin-top: 15px !important;
}
img.mobileImg {
    margin-bottom: 30px !important;
}
.full_section_inner .wpb_column.vc_column_container.vc_col-sm-4 {
    width: 100% !important;
}
.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
    padding-top: 50px;
}
.mainImg2{
    width:100% !important;
    margin-bottom:30px !important;
}
}
@media (min-width: 768px) and (max-width: 768px){
.logo_wrapper .q_logo a {
    left: -112% !important;
    width: auto !important;
}
img.mobileImg {
    margin-bottom: 30px !important;
}
.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
    padding-top: 50px;
}
.mainImg2{
    width:100% !important;
    margin-bottom:30px !important;
}
}

@media (min-width: 768px) and (max-width: 799px){

.aboutSection .wpb_column.vc_column_container.vc_col-sm-7 {
    width: 100%;
}
.aboutSection .wpb_column.vc_column_container.vc_col-sm-5 {
    width: 100% !important;
    margin-top: 30px !important;

}
.logo_wrapper, .mobile_menu_button {
    float: right !important;
}
header.centered_logo.centered_logo_animate .q_logo img, header:not(.centered_logo) .q_logo img {
    height: 74px !important;
}
.q_logo a {
    left: -140% !important;
    width: auto !important;
}
.logo_wrapper {
    height: 100px !important;
    left: 40% !important;
}
#navboxesfrt h4 a {
    font-size: 15px;
}
.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 19% !important;
}
.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
    padding-top: 50px;
}
}


@media (min-width: 800px) and (max-width: 1023px){
header.centered_logo.centered_logo_animate .q_logo img, header:not(.centered_logo) .q_logo img {
    height: 74px !important;
}
.logo_wrapper, .mobile_menu_button {
    float: right !important;
    margin-right: 0px !important;
}
.q_logo a {
    left: -185% !important;
    width: auto !important;
}
.contactForm.wpb_column.vc_column_container.vc_col-sm-8 .gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 19% !important;
}
.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
    padding-top: 80px;
}

}

@media (min-width: 1024px) and (max-width: 1279px){
.contactForm.wpb_column.vc_column_container.vc_col-sm-8 .gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 19% !important;
}
}